body {
   background-image: url(../images/m2/bg.png);
   background-color: #ffffff;
   background-repeat: no-repeat;
   background-attachment: fixed;
   background-position: center top;

   color: #201d1e;
   font-size: 12px;

}
h1, h2, h3, h4, h5, .section-title, .products-list .product-name, .products-grid .product-name, h3.product-name, .feature .heading, .accordion .heading, #mobnav-trigger, #nav > li > a, #nav.wide ul.level0 > li > a, .vertnav-top li a, .block .block-title, #opc-login h3, .box-account .box-head h2, .order-items h2.table-caption, .order-items h2.sub-title, .order-items .order-comments h2, .product-view .box-reviews dt .heading, .gen-tabs .tabs a, .footer .heading, .caption .heading, .main-font {
    font-family: Open Sans, georgia, serif !important;
}
#top .hide-below-768.phone a {
    font-size: 12px;
}
#top .hide-below-768.phone  {
    font-size: 12px;
    color: #201d1e;
    background: url(../images/m2/ic-phone.png) 0 center no-repeat;
    padding: 0 0 0 24px;
}
.page-wrapper {
    border-top-width: 0 !important;
}
.header-container .hp-blocks-holder > div:last-child {
    vertical-align: top !important;
}
.minicart-wrapper .ic-cart {
    font-size: 14px !important;
    color: #201d1e !important;
}
.minicart-wrapper .inner-heading .label {
    font-size: 12px !important;
    color: #201d1e !important;
}
.header-primary {
    padding-top: 0 !important;
}
#header-account {
    margin-top: -10px;
}
.header-primary .links > li > * {
    line-height: 35px !important;
    font-size: 12px  !important;
}
.links > li > a:hover {
    background-color:#729b29 !important;
    color: #fff !important;
}
.nav-container {
    background-color: inherit !important;
}
 /*.nav-regular li.level0 > a > span {
   font-size: 12px;
    font: 75%/150% Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    font-family: Open Sans, georgia, serif;
}*/

.nav-regular .nav-item.level0 > a {
    font-family: Open Sans, georgia, serif !important;
    font-size: 12px !important;
    letter-spacing: 0.5px !important;
    color:#fff !important;
}
.nav-regular li.level0 > a {
    padding: 2px 7px !important;
}
.nav .inner-container {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.nav-border-bottom {
    border-bottom: 5px solid #9fbe68 !important;
}

.nav-regular .nav-submenu--mega > .nav-item > a {
    font-family: Open Sans, georgia, serif !important;
    font-size: 16px !important;
    text-transform: uppercase !important;
    color: #729b29 !important;
}
.nav-regular .nav-submenu--mega > .nav-item {
    padding-bottom: 15px !important;
}
.nav-regular .nav-submenu--mega >li > .nav-block--top {
    margin-bottom: 5px !important;
}

.main-container > .main.container {
    border: 1px solid #e0dfdf !important;
}
.home-second-nav {
    background-color: #729b29;
    border-bottom: 5px solid #9fbe68;
    margin-bottom: 10px;
    margin-top: -30px;
}
.clearer {
    clear: both;
}
.home-second-nav-ul {
    width: 100%;
}
.home-second-nav-ul li {
    float: left;
    width: 11.10%;
}
.home-second-nav-ul li a {
    width: 100%;
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    /* padding: 5px 17px 0 17px; */
    height: 40px;
    padding: 10px 0;
    text-align: center;
    display: block;
}
.home-second-nav-ul li {
    margin-bottom:0 !important;
}
.sticker.new {
    background-color: #05a700 !important;
    color: #ffffff !important;
}
.sticker {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    padding: 0 0 !important;
    /*transition: all 150ms ease-in-out;
    -moz-transition: all 150ms ease-in-out;
    -webkit-transition: all 150ms ease-in-out;
    -o-transition: all 150ms ease-in-out;*/
    transition: none !important;
    -moz-transition: none !important;
    -webkit-transition:none !important;
    -o-transition: none !important;
    animation:none  !important;

}

.sticker-wrapper.top-left {
    /*top: -3px;
    left: -3px;*/
    top:0;
    left:0;
}
.sticker-wrapper {
    position: absolute;
    /*transition: all 150ms ease-in-out;
    -moz-transition: all 150ms ease-in-out;
    -webkit-transition: all 150ms ease-in-out;
    -o-transition: all 150ms ease-in-out;*/
    transition: none !important;
    -moz-transition: none !important;
    -webkit-transition:none !important;
    -o-transition: none !important;
    animation:none  !important;
}
.item:hover .sticker { width:65px; height:65px; opacity:1 !important; }
.item:hover .sticker-wrapper.top-right,
.item:hover .sticker-wrapper.top-left { top:0; }
.item:hover .sticker-wrapper.top-right { right:0; }
.item:hover .sticker-wrapper.top-left { left:0; }

/*Footer Section*/

.footer-primary {
    color: #ffffff !important;
    font-size:12px;
}
.footer-primary a {
    color: #ffffff !important;
}
.feature.indent {
   padding-left: 51px;
   margin-top: 0;
   margin-bottom:10px;
}
.feature:before {
    content:;
    display: inherit;
}
.feature:after {
    display: block;
    content: ".";
    clear: both;
    font-size: 0;
    line-height: 0;
    height: 0;
    overflow: hidden;
}
.feature.indent .icon {
    margin-left: -51px;
    margin-bottom: 0;
}
.footer-primary div.icon {
    background: none;
    max-width: 36px;
    max-height: 36px;
    width: 36px;
    height: 36px;
    margin: 0 0 10px 0;
}
.feature .icon {
    float: left;
}
.footer-primary .featur.indent p {
    font-size: 12px;
}
.footer-container2 {
    background-image: none !important;
    background-color: #fff !important;
}
.footer-container .footer-primary-top-spacing {
    border-bottom: none;
    border-color:none;
    padding-bottom:0;
    margin-bottom:0;
}
.footer-primary-container {
    padding-top:0 !important;
    padding-bottom:0 !important;
}
.footer-bottom-container {
    background-color: #fff !important;
}
.block-new-products .block-title {
    margin-bottom: 0;
    padding-right: 80px;
    font-family: Open Sans, georgia, serif !important;
    border-color: #e5e5e5;
    padding-top: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #e5e5e5;
    margin-bottom:15px !important;
}

.block-new-products .block-title strong {
    font-weight: normal;
    font-size: 19px;
    line-height: 24px;
}
.slider-arrows1-pos-top-right .owl-controls .owl-buttons {
    top: -50px !important;
}
body.cms-index-index  .block-new-products .owl-controls.clickable .owl-pagination {
    display:none;
}
.columns .column.main {
    padding-bottom: 20px !important;
}
#itemslider-new-product .owl-item .item {
    padding-left: 10px;
    padding-right: 10px;
}
.product-name a {
    color: #5A5A4E;
}
h3.product-name {
    font-family: Open Sans, georgia, serif;
    margin: 15px 0 0;
    font-size: 1.3333em;
    line-height: 1.25em;
}

#itemslider-new-product .owl-item .product-item-details .product-item-name a {
    color: #5A5A4E;
    font-size: 16px;
    line-height: 14px !important;
}
#itemslider-new-product .owl-item .product-item-details .price-label {
    font-size: 12px;
}
#itemslider-new-product .owl-item .product-item-details .price-box * {
    font-size: 12px !important;
}
#itemslider-new-product .owl-item .product-item-details .price-box .price {
    color: #001064 !important;
}
#itemslider-new-product .owl-item .product-item-details .special-price .price {
    color: #ee001c !important;

}
#itemslider-new-product .owl-item .product-item-details .special-price .price-label {
    color: #001064 !important;
}
#itemslider-new-product .owl-item .item .product-item-info .actions-secondary a span {
    display:none;
}
#itemslider-new-product .owl-item .item .product-item-info .actions-secondary a {
    display: block;
    float:left;
    width: 27px;
    height: 27px;
    text-indent: -9999em;
    overflow: hidden;
    background: url(../images/m2/pix.png) no-repeat;
    background-color: #fff;
    border: 1px solid #f5f5f5;
    margin-right: 3px;

}
#itemslider-new-product .owl-item .item .product-item-info .actions-secondary a.tocompare {
    background-position: 0 0;
    transition: background-color 300ms ease-in-out, background-position 300ms ease-in-out;
    -moz-transition: background-color 300ms ease-in-out, background-position 300ms ease-in-out;
    -webkit-transition: background-color 300ms ease-in-out, background-position 300ms ease-in-out;
    -o-transition: background-color 300ms ease-in-out, background-position 300ms ease-in-out;
}
#itemslider-new-product .owl-item .item .product-item-info .actions-secondary a.tocompare:hover {
    background-color: #333333;
    background-position: 0 -27px;
}
#itemslider-new-product .owl-item .item .product-item-info .actions-secondary a.towishlist {
    background-position: -27px 0;
    transition: background-color 300ms ease-in-out, background-position 300ms ease-in-out;
    -moz-transition: background-color 300ms ease-in-out, background-position 300ms ease-in-out;
    -webkit-transition: background-color 300ms ease-in-out, background-position 300ms ease-in-out;
    -o-transition: background-color 300ms ease-in-out, background-position 300ms ease-in-out;
}
#itemslider-new-product .owl-item .item .product-item-info .actions-secondary a.towishlist:hover {
    background-color: #333333;
    background-position: -27px -27px;
}
#itemslider-new-product .owl-item .item .product-item-info .actions-secondary {
    position: absolute;
    /*top:120px;*/
    top:0;
    right: 10px;
    z-index: 9;

}
.item .product-item-info .actions-secondary {
    display:none;
}
.item:hover .product-item-info .actions-secondary {
    display:block;
}

/*.price-box .price {
    color: #001064;
}*/
.nav-regular .nav-panel--dropdown .nav-item > a:hover {
    background-color: #e7f3d2 !important;
}
/*.nav-regular .nav-submenu--mega .nav-item > a {
    font-size: 12px !important;
}*/

.nav-regular .nav-submenu--mega > li > ul > li > a {
    line-height: 20px !important;
    font-size: 12px !important;
}

.block.itemslider.slider-arrows1.slider-arrows1-pos-top-right.slider-pagination1 {
    display:none;
}
.home-second-nav-ul li a:hover {
    background-color: #9fbe68;
}
.hide-below-768.phone {
    margin-top: 10px;
}
.header-mobile .skip-link:hover {
    background-color: #729b29 !important;
    color: #333 !important;
}
.header-mobile .skip-link {
    background-color: #9fbe68 !important;
    color: #fff !important;
}
.header-mobile .skip-content--style {
    background-color: #9fbe68 !important;
    color: #333 !important;
    border-top: 1px solid #e7f3d2 !important;
}



/*Category Listing Page*/
body.page-products .page-title-wrapper {
    display:none !important;
}
body.page-products .category-view .category-image {
    display:none !important;
}
body.page-products .sidebar .block .block-title {

    border-bottom: 1px solid #d1d1d1 !important;
    padding-top: 7px !important;
    padding-bottom: 7px !important;
    font-weight: normal !important;
    font-size: 1.5em !important;
    line-height: 1.2222em !important;
    color: #201d1e;
    margin-bottom:0;

}
body.page-products  .sidebar.sidebar-main .block-vertnav .block-content {
    border-top:1px solid #bababa;
    padding-top:10px;
}
body.page-products  .navi .nav-panel--dropdown {
    background-color: #e7f3d2;
    color: #333;
}

body.page-products  .nav-vert .nav-item.level0 > a {
    background-color: #fff;
    color: #333 !important;
    border-bottom:1px solid #f0f0f0;
}
body.page-products .nav-vert li.level0>a .caret:before {
    content: "\e263";
    width: 20px;
    height: 100%;
    background: #eee;
    padding-left: 5px;
}
body.page-products .nav-vert .nav-item.level0 > a {
    line-height: 25px;
    text-transform: capitalize;
    height: 25px;
    padding-right: 0 !important;
}
.navi.navi-sidebarmenu li.nav-item > a > span:first-child {
    overflow-x: hidden;
    width: 80%;
    text-overflow: ellipsis;
}
body.page-products .product-image-wrapper {
    border: 1px solid #dfdfdf;
}
.addto-links-icons.addto-onimage {
    margin-top: -49px;
}
.page-title.category-title h1 {
    font-size: 30px;
    margin-bottom:5px;
}
.page-title.category-title {
    border-color: #e5e5e5;
    border-bottom: 2px solid #e5e5e5;
}
.toolbar.toolbar-products .modes {
    float:right !important;
}
.toolbar-amount {
    font-weight:600;
}
body.page-products .sidebar-additional > .paypal.acceptance {
    display: block;
}
.toolbar-sorter.sorter {
    float: left;
    padding-left: 10px;
}
#mainmenu .nav-mobile .nav-item.level0 > a:hover {
    background-color: #3a5903 !important;
    color: #fff !important;
    height: 36px;
}
/*.block-viewed-products-grid {
    display:none;
}*/
.sticker.sale {
    display:none;
}
/*account*/
.page-title-wrapper {
    padding: 0;
    margin: 0 0 15px;
}
.page-title-wrapper  h1.page-title {
    font-size: 32px;
    line-height: 1.25em;
    color: #201d1e;
}
body.customer-account-login .block-customer-login {
    float: right !important;
}
.fieldset>.field:not(.choice)>.label {
    text-align: left;
}
#block-customer-login-heading, #block-new-customer-heading {
    text-transform:uppercase;
}
.action.primary {
    padding: 15px 20px;
    font-size: 1.2rem;
}
.column:not(.sidebar-main) form .actions-toolbar, .column:not(.sidebar-additional) form .actions-toolbar {
    margin-left: 0;
}
.field.email.required {
    margin:0;
}
.login-container .fieldset:after {
    margin-left:0;
}
.login-container .block:nth-child(even) {
    float:left;
}
.login-container .fieldset:after {
    margin-top: 15px;
}
body.account .page-title-wrapper {
    display:none !important;
}
.page-title.myaccount {
    border-bottom: 1px solid #e5e5e5;
    margin: 0 0 15px;
}

.page-title.myaccount:after {
    display: block;
    content: ".";
    clear: both;
    font-size: 0;
    line-height: 0;
    height: 0;
    overflow: hidden;
}

.page-title.myaccount h1 {
    margin: 0;
    min-height: 1.3125em;
    font-family: Open Sans, georgia, serif;
    font-size: 2.2em;
    line-height: 1.25em;
}

.myaccountmenutitle {
    font-family: Open Sans, georgia, serif;
    padding: 13px 0 7px;
    padding-top: 7px;
    padding-bottom: 7px;
    border-bottom: 1px solid #e5e5e5;
    font-weight: normal;
    font-size: 1.5em;
    line-height: 1.2222em;
    background: url(../images/m2/ic-account.png) 5px 2px no-repeat;
    padding-left: 42px !important;
}
.myaccountmenutitle h1 {
    font-weight: normal;
    font-size: 18px;
    line-height: 18px;
    margin-bottom: 5px;
}
.account-nav .content {
    background: #fff;
    padding: 15px 0;
}

.account-nav-content > ul.nav > li.current {
    padding: 4px 2px 4px 33px;
    background: url(../images/m2/arrow-menu.png) 5px -48px no-repeat;
    color: #000;
}

.account-nav-content > ul.nav > li > a {
    padding: 3px 2px 3px 33px;
    background: url(../images/m2/arrow-menu.png) 2px 1px no-repeat !important;
    display: block;
    color: #555;
}
.account-nav-content > ul.nav > li > a:hover {
    background-position: 2px -50px !important;
    color: #ce001a;
}
.account-nav .item>strong {
    border-left: 0 !important;
    padding:0 !important;
}

.account-nav-content > ul.nav > li {
    font-family: 'Open Sans', Arial, 'Helvetica Neue', Helvetica, sans-serif;
    font-size: 12px;
}

.block-dashboard-info .block-title {
    background-image: url(../images/m2/i_ma-info.gif);
    float: left;
    background-position: 0 0;
    background-repeat: no-repeat;
    padding: 0 0 0 38px;
    border-bottom: 1px solid #e5e5e5;
    margin: 0 0 10px;
    padding-bottom: 5px;
    width:100%;
}
.block-dashboard-info {
    overflow: hidden;
}
.block-dashboard-addresses .block-title {
    border-bottom: 1px solid #e5e5e5;
}
.block-dashboard-addresses .block-title strong {
    font-size: 20px !important;
}
.box-billing-address > .box-title > span {
    font-size: 16px;
    text-transform: uppercase;
}
.box-shipping-address > .box-title > span {
    font-size: 16px;
    text-transform: uppercase;
}
.block-dashboard-info .box-information > strong.box-title {
    width: 100%;
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 3px;
}
.block-dashboard-info .box-newsletter > strong.box-title {
    width: 100%;
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 3px;
}
.block-dashboard-addresses > .block-title > .action.edit {

    float: right;
    font-size: 12px;

}
body.customer-account-edit .form-edit-account .actions-toolbar > .primary {
    float: right;
}
body.customer-account-edit .form-edit-account .actions-toolbar > .secondary {
    float: left;
    display: block;
    background: url(../images/m2/icons.png) 10px -393px no-repeat;
    padding: 8px 15px 8px 32px;
}
body.customer-account-edit .form-edit-account .actions-toolbar > .secondary > a {
    margin-top:0;
}
body.customer-address-form .form-address-edit .actions-toolbar > .primary {
    float: right;
}
body.customer-address-form .form-address-edit .actions-toolbar > .secondary {
    float: left;
    display: block;
    background: url(../images/m2/icons.png) 10px -393px no-repeat;
    padding: 8px 15px 8px 32px;
}
body.customer-address-form .form-address-edit .actions-toolbar > .secondary > a {
    margin-top:0;
}
.bundle-actions .action.primary, .bundle-options-container .block-bundle-summary .box-tocart .action.primary, .cart-container .checkout-methods-items .action.primary, .block-minicart .block-content>.actions>.primary .action.primary, .methods-shipping .actions-toolbar .action.primary, .block-authentication .action.action-register, .block-authentication .action.action-login, .checkout-payment-method .payment-method-content>.actions-toolbar>.primary .action.primary, .form-address-edit .actions-toolbar .action.primary, .multicheckout .action.primary, .product-info-main .box-tocart .action.tocart, .product-options-bottom .box-tocart .action.tocart, .bundle-options-container .box-tocart .action.tocart, .product-info-main .box-tocart .action.instant-purchase, .product-options-bottom .box-tocart .action.instant-purchase, .bundle-options-container .box-tocart .action.instant-purchase {
    line-height: 1.2rem;
    padding: 15px 20px;
    font-size: 1.2rem;
}
.wishlist-index-index .products-grid .product-item {
    /*margin-left: calc((100% - 4 * 24.439%) / 3);
    padding: 0;
    width: 24.439%;*/
    margin-left: 0 !important;
    padding: 0;
    width: 100%;
}
.wishlist-index-index .product-item-info {
    width: 100%;
    padding-left:248px;
    position:relative;
    box-sizing: border-box;
}
.products-grid.wishlist .product-item-photo {
    display: block;
    width:248px;
    position: absolute;
    left:0;
    top:0;
    height: auto !important;
    overflow: hidden;
    padding: 10px;
    box-sizing: border-box;
}






/*Product Details Page*/
.product-info-main .page-title-wrapper .page-title {
    /*font-family: Arial, Helvetica, sans-serif;*/
    margin-top: -6px;
    margin-bottom:0;
    font-size: 30px;
    line-height: 35px;
}
.product-view .product-primary-column > .page-title-wrapper {
    margin:0;
}
.product-reviews-summary .reviews-actions {
    line-height: normal;
    vertical-align: top;
    width: 100%;
    float: left;
}
.product-reviews-summary .reviews-actions a {
    font-size: 12px;
    color: #729b29;
}
.product-reviews-summary .productquestions-summary a {
    font-size: 12px;
}
.product-info-main .overview .value {
    font-size: 12px !important;
}
body.catalog-product-view .product-info-price {
    padding-top:10px;
    margin: 15px 0 0 0;
    border-top: 1px solid #cccccc;
}
.product-info-main .product-info-stock-sku {
    margin-top: 1px;
    padding-bottom: 10px;
    margin-bottom: 0;
    border-bottom: 0 #f5f5f5 solid;
    font-size: 12px;
}
.product-info-main > .product-info-price > .price-box .price-label {
    font-size: 12px;
}
.product-info-main > .product-info-price > .price-box .price {
    font-size: 15px;
    color: #ee001c;
    font-weight: 600;
    font-family: Verdana, Geneva, sans-serif;
    line-height: normal;
}
.product-info-main .product-reviews-summary {
    margin-top: 0;
    margin-bottom: 0;
}
.product-info-main .box-tocart .action.tocart, .product-options-bottom .box-tocart .action.tocart {
    line-height: 2.2rem;
    padding: 15px 20px;
    font-size: 1.2rem;
}
.product-view .action.primary, .action.primary.checkout {
    background-color: #000 !important;
    color: #fff !important;
}
.addto-links .ic:hover, .addto-links .feature-icon-hover:hover .ic, .slider-arrows1 .owl-controls.clickable .owl-buttons div:hover, .slider-arrows2 .owl-controls.clickable .owl-buttons div:hover, .slider-arrows3 .owl-controls.clickable .owl-buttons div:hover, .slider-pagination1 .owl-controls.clickable .owl-page:hover span, .slider-pagination2 .owl-controls.clickable .owl-page:hover span, #cboxPrevious:hover, #cboxNext:hover, #cboxClose:hover, .uaccordion-style1 .opener:hover, .collapsible .opener:hover, .qty-button:hover, #scroll-to-top:hover {
    background-color: #000 !important;
    color: #fff !important;
}
.ib.icon-color-productview {
    background-color:#9fbe68 !important;
    color:#fff !important;
}
body.catalog-product-view .ic-compare:before {
    content: inherit;
}
body.catalog-product-view .ic-compare {
    background-image: url(../images/m2/sprite.png);
    background-position: -55px -55px;
}
body.catalog-product-view .ic-letter:before {
    content: inherit;
}
body.catalog-product-view .ic-letter {
    background-image: url(../images/m2/sprite.png);
    background-position: -105px -55px;
}
body.catalog-product-view .ic-heart:before {
    content: inherit;
}
body.catalog-product-view .ic-heart {
   background-image: url(../images/m2/sprite.png);
   background-position: -5px -55px;
}
body.catalog-product-view .ib-hover.icon-color-productview:hover, body.catalog-product-view .feature-icon-hover:hover .ib.icon-color-productview {
    background-color: #000 !important;
    color: #fff !important;
}
.product-social-links .action.feature .label {
    color: #b4b4b4;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}
.product-info-main .product-addto-links .action {
    margin-right: 15px;
}
.product.data.items.style1.show-tabs>.item.title.active>.switch, .product.data.items.style1.show-tabs>.item.title.active>.switch:focus, .product.data.items.style1.show-tabs>.item.title.active>.switch:hover {
    font-family: Open Sans, georgia, serif;
}
.product.data.items.style1.show-tabs>.item.title>.switch {
    font-family: Open Sans, georgia, serif;
}
.product-info-main .product-addto-links .action:last-child, .product-options-bottom .product-addto-links .action:last-child {
    margin-right: 15px;
}
.product.data.items.style1.show-tabs>.item.title>.switch {
    color: #333;
}
.product.data.items.style1.show-tabs>.item.title:not(.disabled)>.switch:focus, .product.data.items.style1.show-tabs>.item.title:not(.disabled)>.switch:hover {
    background: #d1d1d1;
}
.review-form {
    max-width: 100%;
}
.review-fieldset > .review-field-ratings {
    width: 100%;
    border-bottom: 1px solid #e5e5e5;
    border-top: 1px solid #e5e5e5;
    padding-top: 10px;
    padding-bottom: 10px;
}
.review-form-actions > .actions-primary > button.action {
    background-color: #729b29 !important;
    color: #fff !important;
}
.review-fieldset > field >.label {
    font-weight: 500;
}
.review-fieldset .review-legend {
    background: url(../images/m2/reviews-header-banner.png) no-repeat 95% #E9F7D0;
    /* height: 87px; */
    padding: 20px 0 20px 20px;
    margin: 0;
}
.review-fieldset > .review-legend > span {
    text-transform: uppercase;
    padding-bottom: 20px;
    display: inline-block;
}
.review-fieldset > .review-legend > strong {
    font-size: 12px;
}
.fieldset.login > .field.note {
    width: 100%;
}
body.catalog-product-view .custom-sidebar-right .inner {
    padding-left: 10px;
}
.product-view > .product-lower-secondary-column > .inner > .feature > .icon {
    background: #000;
    border-radius: 50%;
    width: 35px;
    height: 35px;
}
.product-view > .product-lower-secondary-column > .inner > .feature > .icon > img {
    padding: 2px 0 0 2px;
    border: 0;
    vertical-align: top;
    max-width: 95%;
}
.product-view > .product-lower-secondary-column > .inner > .feature > p {
    font-size:12px;
}
/*CMS Pages*/
.cms-page-view .main-container p {
    color: #201d1e;
    font-size: 12px;
    font-family:Arial, Helvetica, sans-serif;
}
.cms-page-view .main-container h2 {
    font-family: Open Sans, georgia, serif;
    font-size: 22px;
    line-height: normal;
    margin: 0 0 10px;

}
.cms-page-view .main-container h3 {
    font-family: Open Sans, georgia, serif;
    font-size: 20px;
    line-height: normal;
    margin: 0 0 10px;

}
.cms-page-view {
    font-size: 12px;
    font-family:Arial, Helvetica, sans-serif;
}
.left-img {
    width: 30%;
}
.left-img, .left-cont, .left-std, .right-std {
    float: left;
}
.cms-page-view img {
    border: 0;
    vertical-align: top;
    max-width: 100%;
}
.left-cont {
    width: 68%;
    padding-left: 2%;
}
body.cms-customer-loyalty ul > li, cms-customer-loyalty ol > li {
    margin-top:0;
    margin-bottom:0;
}
body.cms-customer-loyalty ul, body.cms-customer-loyalty ol {
    margin-top:0;
    margin-bottom:0;
}


/*Shopping Cart page*/
/*.cart-container .form-cart {
    width: 100%;
}*/

.cart-container {
    float: left;
    position: relative;
    width: 100%;
}
.cart-summary > .title {
    margin-bottom: 1rem;
    margin-top: 1rem;
}

#shopping-cart-table > thead > tr > th > span {
    font-weight: 600;
    color: #201d1e;
    font-size:12px;
}
button, .cart.table-wrapper .actions-toolbar>.action, .action-gift {
    background-image: none;
    background: #eee;
    border: none;
    color: #333;
    cursor: pointer;
    display: inline-block;
    font-family: 'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
    font-weight: 600;
    margin: 0;
    padding: 8px 15px;
    font-size: 12px;
    line-height: normal;
    box-sizing: border-box;
    vertical-align: middle;
}
button:hover, .cart.table-wrapper .actions-toolbar>.action:hover, .action-gift:hover {
    background: #5bd2ec;
    color: #fff;
}
#shopping-cart-table .product-item-name > a, #shopping-cart-table .product.name a > a {
    font-size: 14px;
    color: #838388;
}
.cart.table-wrapper .item-options dt:after {
    content: '';
}
#shopping-cart-table .item-options dt {
    background: url(https://www.tackshop.co.nz/skin/frontend/ultimo/exceed/images/img/bullet.png) 0 4px no-repeat;
    padding-left: 10px;
    font-weight: normal;
}
#shopping-cart-table .item-options dd {
    color: #aaa;
}
#shopping-cart-table td, #shopping-cart-table td a {
    color: #838388;
    font-weight: normal;
}


#shopping-cart-table .action-towishlist:hover, #shopping-cart-table .action-edit:hover, #shopping-cart-table .action-delete:hover {
    color:#fff;
}

.price-including-tax, .price-excluding-tax {
    font-size: 12px;
}
.price-including-tax .price, .price-excluding-tax .price {
    font-weight: 600;
}
.column.main .cart-summary .block >.title strong, .column.main .paypal-review-discount .block > .title strong {
    font-size: 14px;
    font-weight: 600;
}
.cart-summary .block .fieldset .field.note {
    font-size: 12px;
    width: 100%;
}

#shipping-zip-form .fieldset.estimate .field {
    width: 100%;
}
#shipping-zip-form .fieldset.estimate .field {
    width: 100%;
}
.action.primary.checkout:hover {
    color:#5bd2ec;
}
#qty-error {
    float: right;
    margin-top: 0;
    margin-left: 10px;
    width: 100px;
}
.product-view .action.primary:hover, .action.primary.checkout:hover {
    background-color: #5bd2ec !important;
}
.customer-account-create .actions-toolbar .primary {
    float: right;
}
.customer-account-create .actions-toolbar .secondary {
    float: left;
}

 .customer-account-create .actions-toolbar .secondary a {
    display: block;
    background: url(https://www.tackshop.co.nz/skin/frontend/ultimo/exceed/images/img/icons.png) 10px -393px no-repeat;
    padding: 8px 15px 8px 32px;
}
.products-reviews-toolbar {
    border: 1px solid #d1d1d1;
    border-bottom: 1px solid #d1d1d1;
    padding: 10px;
}
.table-wrapper.reviews .product-name {
    font-weight: 600;
}
.product-lower-secondary-column .related_container .cont_header h2 {
    font-size: 18px;
    padding-top: 7px;
    padding-bottom: 7px;
    border-bottom: 1px solid #e5e5e5;
    font-weight: normal;
}
.product-view .product-grid-listing .owl-item .item .product-item-info {
    margin: 0 auto;
    width: 200px;
}
body.checkout-index-index  .step-title {
    font-weight: 400;
    width: 100%;
    float: left;
}

/*body.checkout-index-index  .methods-shipping*/
.opc-block-summary>.title {
    display: block;
    font-weight: 400;
}
.header-container .header-primary .central-column {
    position: relative;
    /*z-index: -1;*/
    z-index:0;
}
#user-menu-wrapper-regular > #user-menu > #header-account {
    width:100%;
}
.ic-cart:before {
    content:inherit;
}
.mini-cart-heading > .inner-heading > .ic-cart {
    width:20px;
    height:20px;
    background-image: url(https://www.tackshop.co.nz/skin/frontend/ultimo/default/images/sprite.png);
    background-position: -465px -16px;
}
.fieldset.login > .field.email, .fieldset.login > .field.password {
    width: 75%;
    float: left;
    margin-right: 25% !important;
}
.fieldset.login > .field.note {
    font-size: 12px;
}
.block-new-customer > .block-content  > p {
    font-size: 12px;
}
.fieldset.login > .actions-toolbar > .secondary > a > span {
    font-size: 12px;
}
.checkout-shipping-address {
    position: relative;
    z-index: 9999999999;
}
.checkout-index-index .modal-popup {
    z-index: 9999999999 !important;
}
.checkout-index-index .modals-overlay {
        z-index: 999999999 !important;
}
.category-products-grid.itemgrid-3col > li > h2 {
    color: #5A5A4E;
    font-size: 16px;
    line-height: 34px;
}
.category-products-grid.hover-effect .item:hover {
    margin-left: -1%;
    margin-right: -1%;
    padding-left: 2%;
    padding-right: 2%;
    z-index: 10;
    box-shadow: 0 0 20px rgba(0,0,0,0.2);
    background-color: #fff;
    border-color: transparent;
}
.itemgrid-adaptive.itemgrid-3col .item {
    padding-top: 20px;
}
body.cms-page-view .sidebar.sidebar-main {
    display:none;
}
body.cms-page-view .sidebar.sidebar-additional > .block-vertnav  {
    display:none;
}
h2.cms-page-title {
    font-family: Open Sans, georgia, serif !important;
    font-size: 32px !important;
    line-height: normal !important;
    margin: 0 0 15px  !important;
}

body.cms-page-view .sidebar .block .block-title {
    margin-bottom: 15px;
    padding-top: 15px;
    padding-bottom: 5px;
    border-bottom: 1px solid #e5e5e5;
}
#cart-sidebar-reorder > .product-item {
    position: relative;
}

#cart-sidebar-reorder > .product-item > .item {
    display: block;
    width: 20px;
    position: absolute;
    left: 0;
    top: 0;
}
#cart-sidebar-reorder > .product-item > .product-item-name {
    display: block;
    width: 95%;
    padding-left: 20px;
    font-size: 12px;
}
.header-primary > .inner-container > .hp-blocks-holder > .compare_list {
    display: none;
}
.product_review_subcontent {
    font-size: 12px;
    color: #626266;
}
.product_review_subcontent > strong {
    display:inline !important;
}
.review-legend .product_review_subcontent + h4 {
    font-size: 12px;
}
.fotorama__caption {
    display:none;
}
.question-form {
    width: 100% !important;
    max-width:inherit;
}
.legend.question-legend {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    border-bottom: 1px solid #e5e5e5 !important;
    font-weight: normal;
    font-size: 17px;
    line-height: normal !important;
    font-family: Open Sans, georgia, serif;
    padding-left: 15px !important;
    color: #626266;
    margin-bottom: 0 !important;
}
.questions-ask-own {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    border-bottom: 1px solid #e5e5e5 !important;
    font-weight: normal;
    font-size: 17px;
    line-height: normal !important;
    font-family: Open Sans, georgia, serif;
    padding-left: 15px !important;
    color: #626266;
    margin-bottom: 0 !important;
}
.question-fieldset label {
    font-size: 12px !important;
    font-weight: 400 !important;
}
.review-fieldset > div > label {
    font-size: 12px !important;
    font-weight: 400 !important;
}
#description > .product.description > .value {
    font-size: 12px;
    color: #000;
}
/*Contact-Us*/
body.cms-contacts span.cms-page-title {
    font-family: Open Sans, georgia, serif !important;
    font-size: 32px !important;
    line-height: normal !important;
    margin: 0 0 15px !important;
    display:inline-block;
}

body.cms-contacts .column.main > .field.note {
    margin-bottom: 15px;
    font-size: 17px;
    padding-top: 15px;
    padding-bottom: 5px;
    border-bottom: 1px solid #e5e5e5;
}
body.cms-contacts .fieldset > .field > .label {
    font-weight: 700;
    color: #aaa;
}
body.cms-contacts .fieldset .field.email.required {
    margin-bottom:20px;
}
.wishlist-index-index .products-grid.wishlist > ol > li > div {
    margin-top:20px;
    margin-bottom:20px;
    padding-top:15px;
    padding-bottom:15px;
    padding-right:15px;
    border:1px solid #d1d1d1;
    overflow:hidden;
    }
.wishlist-index-index .products-grid.wishlist > ol > li > div > a > .product-image-container {
    display: block !important;
    max-width: 100%;
}
.wishlist-index-index .products-grid.wishlist > ol > li > div > a > .product-image-container > .product-image-wrapper {
    padding-bottom: 90% !important;
}
.wishlist-index-index .products-grid.wishlist > ol > li > div > .product-item-name  {
    margin-left:0 !important;
    }
.wishlist-index-index .products-grid.wishlist > ol > li > div > .product-item-name > a {
    margin-bottom: 10px;
    font-family: Open Sans, georgia, serif;
    font-size: 16px;
    line-height: normal;
    font-weight: normal;
    color: #5A5A4E;
    display: block;
    text-transform: capitalize;
    }

@media only screen and (min-width:320px) and (max-width:768px) {

.mini-cart-heading > .inner-heading > .ic-cart {
    background-position: -465px -64px;
}
.hide-below-768.phone {
    display:none;
}
.home-second-nav {
    display:none;
}
.nav-mobile .nav-item.level1 > a {
    font-size: 14px !important;
    line-height: 30px;
}
.header-m-primary > .inner-container {
    padding-left: 0;
    padding-right: 0;
}
.minicart-wrapper .inner-heading .label {
    font-size: 15px !important;
    color: #fff !important;
    font-weight: 600;
}
.header-container .skip-link .icon {
    font-size: 16px !important;
    color: #fff !important;
}
.nav-mobile li.nav-item > a {
    font-size: 13px !important;
    /*line-height: 30px !important;*/
}
#feedbackify #fbya #fbyb .fby-tab-content {
    border: 1px solid #fff !important;
}
}
@media only screen and (min-width: 770px) {
    .header-container .hp-blocks-holder .hp-block.right-column {
    vertical-align: top !important;
}

}
@media only screen and (min-width:320px) and (max-width:767px) {
 
.popup-newletter-right-bottom-text {
  display: none;
}
.cms-saddle-fitting .left-img {
    width: 100%;
    margin-bottom: 10px;                  
}
.cms-saddle-fitting .left-img img {
    width: 100%;
 }
.cms-saddle-fitting .left-cont {
    width: 100%;
    padding-left: 0;
}
.cms-meet-the-team .left-img {
    width: 100%;
    margin-bottom: 10px;
}
.cms-meet-the-team .left-img img {
     width: 100%;
}
.cms-meet-the-team .left-cont {
     width: 100%;
     padding-left: 0;
}
    .field.search > .control > #search {
        background: #fff !important;
    }
    .login-container > .block-customer-login {
        width:100%;
    }
    .fieldset.login > .field.email, .fieldset.login > .field.password {
       width: 100%;
       margin-right:0;
    }
    #checkoutSteps {
        padding:10px;
    }

}

@media only screen and (max-width: 639px) {
    .table-wrapper .table:not(.cart):not(.totals):not(.table-comparison)>tbody>tr {
    border-bottom: #d1d1d1 solid 3px;
}
}

@media (min-width: 768px) {
/*.form.create.account {
    min-width: 600px;
    width: 100%;
}*/
.password fieldset > .field {
    width: 51%;
    float: left;
}
body.cms-returns-policy #maincontent > .columns > .column.main {
    width: 69.16666667% !important;
}
body.cms-returns-policy #maincontent > .columns > .sidebar-additional {
    width: 30.83333333% !important;
}
body.cms-returns-policy  .sidebar-additional > .block > p:last-child {
    border: 2px dotted #ddd;

}
body.cms-noroute-index .sidebar.sidebar-main {
    display:none;
}
body.cms-noroute-index .sidebar-additional .block-vertnav {
    display:none;
}

.sidebar .block-reorder .actions-toolbar .secondary .action.view {
    margin-top: 16px;
}
.form-cart {
    width: 63% !important;
}
.cart-summary {
    width: 35%;
}
.minisearch > .field.search {
    border:1px solid #fff;;

}
.form.create.account > fieldset > .field > label > span {
    color: #aaa;
}
.form.form-login > fieldset > .field > label > span {
    color: #aaa;
}
.opc-wrapper .form-login, .opc-wrapper .form-shipping-address {
    max-width: unset;
}
.customer-account-create .fieldset .legend {
    text-transform: uppercase;
    font-size: 18px;
    margin-bottom: 15px;
    padding-bottom: 12px;
}

/*.cart-container .form-cart {
    float: left;
    position: relative;
    width: 100%;
}*/

.page-layout-2columns-left .sidebar-main {
    width: 24.83333333% !important;
}
.page-layout-2columns-left .column.main {
    width: 75.16666667%  !important;
}
.page-layout-2columns-left .sidebar-additional {
    width: 24.83333333%  !important;
}
.fieldset .legend {
    margin-left: 0;
    border-bottom: 1px solid #e5e5e5;
    width: 100%;
}
.fieldset>.field:not(.choice)>.label {
    padding: 6px 15px 3px 0;
    text-align: left !important;
    width: 100%;
    box-sizing: border-box;
    float: left;
}
.fieldset>.field.choice:before, .fieldset>.field.no-label:before {
    width: 0 !important;
    padding: 6px 0 0 0;
}
.fieldset>.field {
    margin:0 0 10px !important;
}
fieldset > .field {
    width:45%;
    float:left;
}
.fieldset>.field:not(.choice)>.control {
    width: 90%;
    float: left;
}
.fieldset >.field.street {
    margin-right: 20% !important;
}
#shipping-new-address-form > .field > .control {
    width: 100%;
}
#shipping-new-address-form .field {
    width:48%;
    padding-right:2%;
    float:left;
}
#shipping-new-address-form .field.street {
    width:48%;
}
#shipping-new-address-form .field.street > .control {
    width:100%;
}
#shipping-new-address-form .field.street > .control > .field {
    width:100%;
}

}
body.checkout-index-index > .page-wrapper > #maincontent {
    padding-left: 0;
    padding-right: 0;
    margin-right: auto;
    margin-left: auto;
    width: 100%;
    background: #fff;
}
body.checkout-index-index > .page-wrapper > #maincontent:before {
    content: " ";
    display: table;
}
body.checkout-index-index > .page-wrapper > #maincontent:after {
    clear: both;
    content: " ";
    display: table;
}
@media (min-width: 768px) {
body.checkout-index-index > .page-wrapper > #maincontent {
    width: 750px;
}
.opc-wrapper .shipping-address-item {
    width: 75%;
}
}
@media (min-width: 1024px), print {
.opc-wrapper .shipping-address-item {
    width: 50%;
}
}
@media (min-width: 992px) {
body.checkout-index-index > .page-wrapper > #maincontent {
    width: 970px;
}
}
@media only screen and (min-width: 1200px) {
body.checkout-index-index > .page-wrapper > #maincontent {
    width: 1170px;
}
}
/* CSS pop-up Document */
.fancybox-overlay {
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    display: none;
    z-index: 8010;
    background: url(https://www.tackshop.co.nz/skin/frontend/base/default/exceedsignup/css/fancybox_overlay.png);
}
.fancybox-overlay-fixed {
    position: fixed;
    bottom: 0;
    right: 0;
}
.fancybox-lock .fancybox-overlay {
    overflow: auto;
    overflow-y: scroll;
}
.fancybox-overlay {
    width: auto;
    height: auto;
    display: block;
}
.fancybox-wrap, .fancybox-skin, .fancybox-outer, .fancybox-inner, .fancybox-image, .fancybox-wrap iframe, .fancybox-wrap object, .fancybox-nav, .fancybox-nav span, .fancybox-tmp {
    padding: 0;
    margin: 0;
    border: 0;
    outline: none;
    vertical-align: top;
}
.fancybox-opened {
    z-index: 8030;
}
.fancybox-wrap {
    min-width: 860px;
    height: auto;
    position: absolute;
    top: 20px;
    left: 50%;
    opacity: 1;
    overflow: visible;
    transform: translate(-50%);
}

.fancybox-skin {
    position: relative;
    background: #f9f9f9;
    color: #444;
    text-shadow: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.fancybox-skin {
    background: transparent !important;
}
.fancybox-opened .fancybox-skin {
    /*-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);*/
}
.fancybox-outer, .fancybox-inner {
    position: relative;
}
.fancybox-inner {
    /*overflow: auto;*/
   /*width: 860px;*/
    /*height: 291px;*/
}

#popup_subscribe {
    display: block;
    width: 843px;
    height: 392px;
    background: url(https://www.tackshop.co.nz/pub/static/frontend/Infortis/ultimo/en_NZ/images/newsletter-bg.png) no-repeat;
}
.popup-newsletter-left {
    float: left;
    width: 350px;
    margin-left: 38px;
    margin-top: 33px;
}
.popup-newletter-left-top-text {
    text-align: left;
    font-size: 24px;
    line-height: 30px;
    color: #fff;
}
#popup-subscribe-form {
    float: left;
    width: 290px;
    margin-top:-10px;
}
#popup-subscribe-form form {
    display: inline;
}
#popup-subscribe-form label {
    text-align: left;
    width: 100%;
    display: inline-block;
    color: #fff;
    padding: 10px 0px 5px;
}
#popup-subscribe-form input.input-text {
    width: 284px;
}
.popup-privacy-policy {
    float: left;
    padding-left: 45px;
    text-align: left;
    color: #fff;
    margin-top: 15px;
    font-size: 13px;
}
.popup-privacy-policy a {
    color: #fff;
    text-decoration: underline;
}



.popup-newletter-right-bottom-text {
    float: right;
    width: 300px;
    margin-top: 175px;
    text-align: left;
    color: #000;
}


/******************************/
.fancybox-overlay input.input-text, .fancybox-overlay select, .fancybox-overlay textarea, .fancybox-overlay .product-options ul.options-list, .fancybox-overlay .product-view .product-img-box .more-views .thumbnails li a, .fancybox-overlay .mini-products-list .product-image, .fancybox-overlay .cart .crosssell .product-image {
    transition: color 300ms ease-in-out, border-color 300ms ease-in-out;
    -moz-transition: color 300ms ease-in-out, border-color 300ms ease-in-out;
    -webkit-transition: color 300ms ease-in-out, border-color 300ms ease-in-out;
    -o-transition: color 300ms ease-in-out, border-color 300ms ease-in-out;
}
.fancybox-overlay input.input-text, .fancybox-overlay textarea {
    padding: 7px 2px;
}
.fancybox-overlay input.input-text, .fancybox-overlay select, .fancybox-overlay textarea {
    background: #fff;
    border: 1px solid #ddd;
}
.fancybox-overlay input, .fancybox-overlay select, .fancybox-overlay textarea, .fancybox-overlay button {
    font: 12px/15px Arial, Helvetica, sans-serif;
    vertical-align: middle;
}
/***************************************/
.popup-newletter-right-bottom-text > ul > li {
    margin-top: 0rem !important;
    margin-bottom: 0rem !important;
}
.popup-newletter-right-bottom-text p {
    margin-top: 0rem !important;
    margin-bottom: 0rem !important;
}
.popup-newletter-right-bottom-text ul {
    margin-top: 0rem !important;
    margin-bottom: 0rem !important;
}
.popup-signup-button {
    margin-top: 15px !important;
}
.fancybox-close {
    background: url(https://www.tackshop.co.nz/pub/media/ultimo/exceed/images/popup-close.png) no-repeat !important;
    width: 56px !important;
    height: 56px !important;
    right: -7px !important;
}
.fancybox-close {
    position: absolute;
    top: -18px;
    right: -18px;
    width: 36px;
    height: 36px;
    cursor: pointer;
    z-index: 8040;
}



/* CSS pop-up Document */
/*------------25-11-2020-----------------------------*/
.pac-container{background-color:#fff;position:absolute!important;border-radius:2px;border-top:1px solid #d9d9d9;font-family:Arial,sans-serif;box-shadow:0 2px 6px rgba(0,0,0,0.3);-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;overflow:hidden;z-index: 9999999999!important}

.amasty-rewards-highlight.checkout .caption{
    position: unset !important;
    bottom: unset !important;
    width: unset !important;
}

.amasty-rewards-highlight .caption{
    position: unset !important;
    bottom: unset !important;
    width: unset !important;
}
.amasty-rewards-highlight.checkout::before {
    margin-top: 6% !important;
}
/*-----------------------------05-01-2021--------------------------------*/
.qty-button.more:after {
content: "\e262";
display: inline-block;
font-family: ThemeIcons;
font-style: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
-webkit-font-smoothing: antialiased;
}
.qty-button.less:after {
content: "\e261";
display: inline-block;
font-family: ThemeIcons;
font-style: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
-webkit-font-smoothing: antialiased;
}
.catalog-product-view input#qty {
max-width: 66px;
min-height: 50px;
text-align: center;
}
.qty-buttons-wrapper {
display: none;
}
.qty-buttons-wrapper.new {
display: inline-block;
}
/*-----------------------06-01-2021--------------------------------*/
.nav-container {
z-index: 0;
}
.checkout-index-index span.product-image-wrapper {
width: 100%;
height: 100%;
}
.checkout-index-index span.product-image-wrapper img{
width: 100%;
height: 100% !important;
}
.catalog-product-view .actions button.action.primary.tocart.details_addtocart {
margin-top: 20px;
}
.header-primary-container {
position: relative;
z-index: 10;
}
/*-----------08-01-2021------------------------------------*/

@media screen and (max-width: 767px) {
    .fancybox-wrap {
        width: 96%;
        min-width: 96%;
        
    }
    #popup_subscribe {
        width: 100%;
       border-radius: 15px;
    }
    .slideshow-banners._show {
        text-align: center;
        margin: 0;
        padding: 0;
    }
    .main-container > .main.container {
        border: none !important;
    }
    .field.search > .control > #search{
        border: 1px solid #fff !important;
    }
    .block-search .action.search .icon {
        color: #fff !important;
    }
    .products-grid.wishlist .product-item-photo {
        position: relative !important;
    }
    .wishlist-index-index .product-item-info {
        padding-left: 15px !important;
    }
}

/*---------------------------11-01-2021------------------------*/
.normal-price .price-label{
    display: none !important;
}
.tackshop-price .price-label{
    display: block !important;
}

/*-------------------------------14-01-2021-------------------*/
.category-listing-details-anc {
    text-align: center;
    display: block;
    border: 1px solid #ccc;
    width: 100%;
}
.category-listing-details-img {
    height : 158px !important;
}

/*---------------------------18-01-2021----------------------------*/
div.magnifier-preview {
border: 1px solid #eee;
box-shadow: none;
width: 500px !important;
height: 500px !important;

}
/*---------------------------------21-01-2021------------------*/
.checkout-index-index .field.field-select-billing ~ div{
clear: both;
}
/*-------------------23-02-2021----------------------------------*/
.fancybox-wrap {
/*background: #729b29;*/
}
.popup-newletter-right-bottom-text {
float: right;
width: 300px;
margin-top: 185px;
text-align: left;
color: #000;
}
.amasty-rewards-highlight .caption {
    margin: 2px 5px;
}
 .header-container .navi {
z-index: 3;
background: #729b29;
}.nav-regular li.level0 > a {
padding: 0px 7px !important;
line-height: 50px !important;
color: #fff !important;
}.nav-regular .nav-item.level0 > a {
font-family: Open Sans, georgia, serif !important;
font-size: 12px !important;
letter-spacing: 0.2px !important;
color: #fff !important;
}.nav-regular:not(.nav-vert) .nav-item.level0:hover > a {
background-color: #9fbe68 !important;
color: #fff;
}
.footer-primary {
background-color: #729b29;
padding-top: 20px;
padding-bottom: 20px;
} 
#ui-id-6{
display:none;
} 
/*-------------------------18-03-2021--------------------------------*/
.nav-border-bottom {
border-bottom: 5px solid #9fbe68 !important;
margin-top: -6px;
position: relative;
top: -1px;
}
.container.exceed-desktop-persuasion {
margin-top: 10px;
}
/*-------------------09-04-2021---------------------------------*/
.product-info-stock-sku span{
    display:none !important;
}
/*---------------------13-04-2021------------------------------*/
.wishlist-index-index .sidebar ol#wishlist-sidebar li .product-item-info {
padding-left: 0;
}
.tackshop-price{
    display:block !important;
}
.old-price span.price {
color: #000 !important;
}
/*--------------------16-04-2021---------------------------------*/
.catalog-product-view .product-info-main > .product-info-price > .price-box .price-label {
display: inline-block !important;
}
/*----------------20-04-2021--------------------------------------*/
.catalog-category-view .product-item .price-box .price-label, .product-items .item .price-box .price-label {
display: inline-block !important;
}
/*--------------------21-04-2021---------------------------------*/
.red-price .price-wrapper .price{
color: red !important;
}
.old-price{
color: #000 !important;
}



